* {
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
body {
    font-family: "Diphylleia", serif;

}


.container {
    width: 90%;
    max-width: 720px;
    min-height: 100vh;
    background-color: #c0ad94;
    margin: auto;
    padding-bottom: 15mm;
}

a{
    color: rgb(114, 129, 81);
}

header {
    background-color: rgb(159, 172, 130);
    padding: 25px;

}

h1 {
    color: black;
    font-size: 50px;
    text-align: center;
}

/* navigation styling starts here */
ul {
    list-style-type: none;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f4e9d7;
    height: 45px;
}

nav ul a{
    text-decoration: none;
    color: black;
    margin: auto;
    text-align: center;
    border: 1px solid black;
    padding: 10px;
    width: 120px;
    background-color:#c0ad94;
    margin: 10px;


}

nav a:hover{
    background-color: #8d7b64;
    color: black;
}
.currentpage{
    background-color:#c0ad94;
}

/* nagigation styling ends here */

main {
    background-color: #f4e9d7;
    padding-left: 2.5%;
    padding-right: 2.5%;
    padding-bottom: 1.5%;
}
h2{
    font-size: x-large;
}

p {
    margin-top: 1rem;
    font-size: medium;
}

img {
    width: 100%;
}

.colourSwatch {
    border: 1px solid black;
    text-align: center;
    margin: auto;
}

#mainColour {
    background-color: rgb(159, 172, 130);
}

#secondColour {
    background-color: #f4e9d7;
}

#thirdColour {
    background-color: #c0ad94;
}

h4 {
    font-size: larger;
    padding-top: 8px;
}